---
title: Reuse
permalink: /researchdata/reuse
---

## 23 (research data) things are here for you!

-   Use as a self paced learning activity or as a refresher
-   Adopt it as suggested training for all staff
-   Contextualise it for your discipline or situation
-   Adapt it to meet your specific research data knowledge needs

The 23 (research data) things program was rolled out by ANDS during
2016. More than 1500 people participated from across Australia, New
Zealand and beyond. The program formally ended in October 2016, the
materials developed for 23 (research data) things will remain available
on this [ARDC github repository](https://github.com/au-research/ARDC-23-things/).

Every effort is made to ensure things and activities remain
current, so please submit a [GitHub Pull Request](https://docs.github.com/en/github/collaborating-with-issues-and-pull-requests/about-pull-requests) to our [ARDC-23-things repository](https://github.com/au-research/ARDC-23-things/) if you
discover a broken link or have suggestions for a more recent example.

You can also [submit an issue](https://github.com/au-research/ARDC-23-things/issues/new) with a clear description of your updates. Alternatively, [contact the ARDC directly](https://ardc.edu.au/contact-us)

## Ideas for reusing these materials

The possibilities are endless! The materials developed for the 23
(research data) things program can be used however you wish. Some ideas
and suggestions are below:

### Self-directed learning activity

Individuals or small groups can work through the program at their own
pace.

-   Step through the 23 ‘things’
-   Have a choice of three learning activities for each thing: Getting
    started, Learn more or Challenge me
-   Do all 23 or 'cherry pick’ the things you most need to know or have
    an interest in

### Customise things for different audiences

-   Change the activity links to showcase your data services
-   Select a few things to offer as a 1 hour workshop
-   Adapt several things for specific audiences and discipline

### Run your own short courses

The materials and resources you need are in the [training materials](#training-materials-for-reuse)
section. Run some short courses for your work group, new inductees or
other groups at your institution.

-   Crash course covers the first 12 things: can be run in three hours
-   Sprint to the finish covers things 13 - 23: can be run in three
    hours

#### Shorter sessions:

-   Things 1-8: excellent introduction to the basic concepts
-   Things 9-16: valuable for those who need more in-depth information
-   Things 17-22: more technically focused for those wanting to
    understand how tools, apps and APIs support data

If you have questions or comments about any of the things you can share
them by tweeting to
[@ardc_au](http://www.twitter.com/@ardc_au "ARDC on Twitter") or in
the [Data Librarians
Slack Workspace](https://tiny.cc/data-librarians).

## Training materials for reuse

All 23 (research data) things materials are licensed under a [Creative
Commons Attribution 4.0 licence (CC-BY)](https://creativecommons.org/licenses/by/4.0/), meaning you can reuse and republish with attribution to the
Australian Research Data Commons (ARDC).

We want you to use, adopt, adapt and contextualise the activities and
materials. Return to [Thing 9: Licensing data for reuse]({{ site.baseurl }}/researchdata/thing-09)
if you are not sure what the CC-BY license allows you to do. If you do
adapt the materials, and are willing to share what you’ve done, please
submit an issue or a pull request and we’ll add them to the
tool-kit. Let’s share as much as we can!

### Source material of all 23 things

The source material is available in Markdown format from the [23 things GitHub repository](https://github.com/au-research/ARDC-23-things). Markdown is a light weight markdown language that can be converted into a number of different formats, including HTML.

## Examples of reuse

### **Topic specific workshops**

-   E.g. sensitive data using [Thing
    9]({{ site.baseurl }}/researchdata/thing-09 "Thing 9")
    and [Thing
    10]({{ site.baseurl }}/researchdata/thing-10 "Thing 10")
    or data citation with [Thing
    7]({{ site.baseurl }}/researchdata/thing-07 "Thing 7")
    and [Thing
    8]({{ site.baseurl }}/researchdata/thing-09 "Thing 8").

### Adapt and contextualise for specific groups of people

-   Information professionals  eg [Thing 4 (Discovery)]({{ site.baseurl }}/researchdata/thing-04), [Thing 5
    (Sharing)]({{ site.baseurl }}/researchdata/thing-05), [Thing 7 (Citation)]({{ site.baseurl }}/researchdata/thing-07), [Thing 8 (Metrics)]({{ site.baseurl }}/researchdata/thing-08), [Thing 17 (Data literacy)]({{ site.baseurl }}/researchdata/thing-17)
-   Research impact professionals eg [Thing 8 (metrics)]({{ site.baseurl }}/researchdata/thing-08) and [Thing 16 (Funders and Publishers)]({{ site.baseurl }}/researchdata/thing-16)
-   Institutional data managers eg [Thing 11 (Schemas)]({{ site.baseurl }}/researchdata/thing-11), [Thing 12 (Vocabularies)]({{ site.baseurl }}/researchdata/thing-12), [Thing 13 (Crosswalks)]({{ site.baseurl }}/researchdata/thing-13), [Thing 14 (Identifiers)]({{ site.baseurl }}/researchdata/thing-14)
-   Ethics committee members eg [Thing 9 (Licensing)]({{ site.baseurl }}/researchdata/thing-09), [Thing 10 (sharing
    sensitive data)]({{ site.baseurl }}/researchdata/thing-10)

### Customise for your institution

-   Edit to include your own services and examples.

### Target specific groups

-   Higher degree research (HDR) students
-   Research assistants
-   Early career researchers (ECR)
-   Newly awarded grant recipients

## Institutional examples of reuse

Adapt, don’t just adopt. Customising and contextualising is key. Use
examples from your data catalogues, your policies and services, and your
key webpages.

-   Edith Cowan University has created [10 marine science (rdm)
    Things](http://ecu.au.libguides.com/10-marine-science-rdm-things "10 marine things")
    using LibGuide format
-   University of California San Diego has created their own [23
    (Research Data)
    Things](https://ucsdlib.github.io/23-Research-Data-Things/ "UCSD 23 things")
    using Github format
-   Astronomy Data and Computing Services (ADACS) created their own [10
    astronomy
    Things](https://github.com/ADACS-Australia/10_Astronomy_Things "10 astronomy Things")
    using Github format

Have you adapted 23 (research data) things for your institution? [Let us
know](mailto:contact@ardc.org.au) so we can feature your program here.
