---
layout: thing
thing: 3
title: 'Data in the research lifecycle'
short_title: Lifecycle
description: |
    Data and its management change over time. Here we look at data and 
    research lifecycles and make connections between them.
overview:
 Getting started: follow the pink circles around the data lifecycle
 Learn more: how would you modify a Lifecycle model for your institution?
 Challenge me: share the current emerging opportunities for institutions to integrate management systems for your research data assets
---
## Getting Started
### The lifecycle of research data

Research Lifecycle Models provide a high-level overview of the stages
and actions during the research lifecycle required for successful
management of data. A data lifecycle shows the different phases a
dataset goes through as the research project moves from "having a
brilliant idea" to "making ground breaking discoveries" to "telling the
world about it".

Watch the short video on the [UK Data Archive Research Data
Lifecycle](http://www.data-archive.ac.uk/create-manage/life-cycle)

**Consider:** What other things impact how data is managed through the
lifecycle? For example, this could be funding policies which make
sharing the data mandatory, or data which is part of an ongoing
longitudinal study.

## Learn More
### Managing data through the lifecycle

Data often have a longer lifespan than the research project that creates
them. Follow-up projects may analyse or add to the data, and data may be
reused by other researchers. Journals publishers are increasingly
mandating that the data underpinning a journal article be retained and
made accessible for the long term. Data needs to managed carefully to
ensure long-term preservation.

-   Take a look at the [DCC Curation Lifecycle
    Model](http://www.dcc.ac.uk/resources/curation-lifecycle-model)
    which concentrates of preservation and curation within data
    management.

**Consider:** a modification or addition you would include to make this
model contextualised to your situation.

## Challenge me
### Research data management in practice

Data management is likely to be most effective where it is integrated
into existing system-wide research and administrative processes. New
software and products are being developed particularly with this in
mind.

-   Skim through this ANDS Guide [Research Data Management in
    Practice](https://www.ands.org.au/guides/rdm-in-practice "Research data management in practice")
-   Look carefully at Figure 1 *Key Steps in Research Data Management*,
    Section 3.

**Consider:** your experience about the current emerging opportunities
for institutions to integrate management systems for their research data
assets.