---
author: ARDC
description: |
    Research data is for everyone. Governments and universities all around
    Australia and the world are now encouraging researchers to better manage
    their data so others can use it. Research data might be critical to
    solving the big questions of our time, but so much data are being lost 
    or poorly managed.
keywords: 'Thing 2, data, research, research data, australia'
title: 'Issues in research data management'

---
# Thing 2: Issues in research data management

**[&lt;&lt;Jump to Thing 1](thing-1.md) [Jump to Thing 3&gt;&gt;](thing-3.md)**

Research data is critical to solving the big questions of our time.  So
what are some of the issues we face in managing research data?

* [Getting started](#getting-started) Watch a cartoon about what happens when a
    researcher hasn't managed their data (at all…) What could possibly
    go wrong!?
* [Learn more](#learn-more) the 5Vs about Big Data everyone must know
* [Challenge me](#challenge-me) what are the issues when data is part of an eLab
    Notebook?

## Getting started
### Managing data for reuse

Research data is for everyone. Governments and universities all around
Australia and the world are now encouraging researchers to better manage
their data so others can reuse it.

Research data might be critical to solving the big questions of our
time, but so much data are being lost or poorly managed.

1.   Take just a minute and browse over some ways the [Queensland
Government
Data](https://data.qld.gov.au/article/case-studies "Queensland government using data")
is being used by businesses, families, travellers, and farmers.

2.   This 4.40min
[cartoon](https://www.youtube.com/watch?v=66oNv_DJuPc "YouTube cartoon")
put together by the New York University Health Sciences Library, is
about what happens when a researcher hasn't managed their data (at all…)
What could possibly go wrong!?\
As you watch the cartoon jot down the data management mistakes which
interest or appeal you.

3.   Now, scan through the dot points in the *Consider the following*
section of the University of the Sunshine Coast's
[LibGuide](http://libguides.usc.edu.au/c.php?g=508408&p=3477838 "USC libguide - Consider the following")
which provides advice for researchers on how to manage their data.

**Consider:** how just one of the data disasters depicted in the cartoon
could have been avoided.

Do you have a question? Want to share a resource?

- Post to the [Data Librarians Slack group](https://tiny.cc/data-librarians) to connect with the community.
- Tweet to [@ardc_au](https://twitter.com/ardc_au) using \#23things

Go to [Thing 3](thing-3.md) Issues in research data management or to [All Things](index.md)

## Learn More
### How do you manage "Big Data"?


"Big Data" is a term we're hearing with increasing frequency. Data
management for Big Data brings much complexity - citing dynamic data,
software, high volume compute, storage costs, transfer of petabytes of
data, preservation,
[provenance](https://www.ands.org.au/working-with-data/publishing-and-reusing-data/data-provenance "Data provenance"),
and more.

**Consider:** your views on whether the concept of the 5 Vs is useful to
support better management and reuse of Big Data. If you don't think the
5 Vs is of value, is there another framework or concept model which
could be useful for exploring data management for big data?

Do you have a question? Want to share a resource?

- Post to the [Data Librarians Slack group](https://tiny.cc/data-librarians) to connect with the community.
- Tweet to [@ardc_au](https://twitter.com/ardc_au) using \#23things

Go to [Thing 3](thing-3.md) Issues in research data management or to [All Things](index.md)

## Challenge Me
### Digital data in Lab Notebooks

Laboratory Notebooks are used by researchers to formally record their
research activities. As research has become increasingly digital and
collaborative the utility of traditional hard copy Laboratory Notebooks
has been challenged. Not surprisingly then, electronic laboratory notebooks (ELNs) have
emerged as an alternative, and they can be used for more than just
lab-based research.

ELNs help researchers manage their data effectively and collaboratively
during a project, making it easier to share and publish their data,
either during or after the project has ended.

1\. Read this [short guide](https://dx.doi.org/10.1038/d41586-018-05895-3) to choosing an ELN 
2\. Then read this article [International team of scientists open sources search for malaria cure](https://opensource.com/life/14/6/international-team-open-sources-search-malaria-cure) about how an international team of scientists and citizen scientists are using open source ELNs to speed up a cure for malaria. You can see their open ELNs [here](http://malaria.ourexperiment.org/). Click on Matthew Todd's ELN to see what is recorded.
3\. Check out [Harvard Medical School’s](http://malaria.ourexperiment.org/) comparative matrix of ELN platforms

**Consider:** your views on data management issues and possible
solutions for data that is generated, stored and shared via an open ELN.

Do you have a question? Want to share a resource?

- Post to the [Data Librarians Slack group](https://tiny.cc/data-librarians) to connect with the community.
- Tweet to [@ardc_au](https://twitter.com/ardc_au) using \#23things

Go to [Thing 3](thing-3.md) Issues in research data management or to [All Things](index.md)
