---
layout: thing
thing: 1
title: 'Getting started with research data'
short_title: Start
description: |
    Research data comes in many shapes and sizes. Kick off your research 
    data journey and start sharing your stories.
overview:
 Getting started: is for you if you are just beginning to learn about research data
 Learn more: is if you know a bit but want to know more
 Challenge me: is often more technical or assumes that you are familiar with at least the basics of managing and wrangling research data.
category: Ready, set, data
---
**Do I have to do them all?** No - you can pick'n'mix a different stream
each week, or stay in the one stream. You can do as much or as little as
you want to do, or need to know.

## Getting started
### What is research data?

What "research data" are we talking about?

1.  Read the [Defining Research
    Data](https://library.uoregon.edu/datamanagement/datadefined) from
    the University of Oregon library - note that for data to be reusable
    the data collection often needs to include algorithms, scripts or
    software. It's not 'just data'.
2.  Then open up [this record](http://doi.org/10.4225/08/51145B02F20A8)
    of research data collected during a CSIRO voyage which explored the
    sea floor (i.e. Benthic zone) of the Marmion Lagoon located just off
    Perth in 2007. Click on the *Files* tab to see the rich variety of
    data formats contained in this one research data collection.
3.  If you have time: have a look around the [CSIRO Data Access
    Portal](https://data.csiro.au/) and see what different formats data
    comes in.
4.  Share an idea about how we could help others understand the
    complexity of data formats so more people (not just scientists) can
    access and reuse research data. See below for ways to share your
    ideas.

**Consider:** how the complexity and range of data formats affect access
and reuse possibilities.

## Learn more
### Data across research disciplines

1\. Choose one of the four specialised data repositories below, or find
another data repository of interest - particularly one in a discipline
you are unfamiliar with, and spend some time browsing around your chosen
repository to get a feel for the data available.

-   [Virtual Astronomical
    Observatory](http://www.virtualobservatory.org/)
-   [RCSB Protein Data Bank](http://www.rcsb.org/pdb/home/home.do)
-   [Australian Data Archive](https://www.ada.edu.au/)
-   [USGS Water Data for USA](http://waterdata.usgs.gov/nwis)

2\. Think about how the data here differs from data you are familiar
with, for example, in format, size and access method.

**Consider:** how cross disciplinary research could be affected by
discipline data conventions, and also think about one way cross
disciplinary data access can be facilitated.

## Challenge me
### Let's talk tech!

Get the ball rolling to introduce yourself and expand awareness of the
technical aspects to data management and this rapidly growing community
of tech-aware data enthusiasts.

What is:

-   your favourite research data tech or software story or experience?
    (for example [GovHack](https://www.govhack.org/) or Melbourne
    [Science Hackfest](http://sciencehackau.github.io/melbourne/))
-   a software tool or service for research data you think others might
    be interested in?
-   a question or research data problem that needs a crowdsourced
    solution?

**Consider:** a personal audit on what data technical skills you have,
and what skills you want to learn.