---
layout: thing
thing: 3
title: 'Data in the research lifecycle'
short_title: Lifecycle
description: |
    Data and its management change over time. Here we look at data and 
    research lifecycles and make connections between them.
overview:
 Getting started: follow the circles around the data lifecycle
 Learn more: how would you modify a lifecycle model for your institution?
 Challenge me: share the current emerging opportunities for institutions to integrate management systems for your research data assets
category: Ready, set, data
---
## Getting Started
### The lifecycle of research data

Research Lifecycle Models provide a high-level overview of the stages
and actions during the research lifecycle required for successful
management of data. A data lifecycle shows the different phases a
dataset goes through as the research project moves from "having a
brilliant idea" to "making ground breaking discoveries" to "telling the
world about it".

Watch the short video on the [UK Data Service Data
Lifecycle](https://www.ukdataservice.ac.uk/manage-data/lifecycle.aspx)

**Consider:** What other things impact how data is managed through the
lifecycle? For example, this could be funding policies which make
sharing the data mandatory, or data which is part of an ongoing
longitudinal study.

## Learn More
### Managing data through the lifecycle

Data often have a longer lifespan than the research project that creates
them. Follow-up projects may analyse or add to the data, and data may be
reused by other researchers. Journal publishers are increasingly
mandating that the data underpinning a journal article be retained and
made accessible for the long term. Data needs to managed carefully to
ensure long-term preservation.

-   Take a look at the [DCC Curation Lifecycle
    Model](http://www.dcc.ac.uk/resources/curation-lifecycle-model)
    which concentrates on preservation and curation within data
    management.

**Consider:** how you might adapt this model to your local organisational context.

## Challenge me
### Research data management in practice

Data management is likely to be most effective where it is integrated
into existing system-wide research and administrative processes. New
software, tools and platforms are being developed particularly with this in
mind.

-   Read through this 2018 F1000 article [Best practice data life cycle approaches for the life sciences](https://doi.org/10.12688/f1000research.12344.2) and look carefully at Figure 2

**Consider:** your experience with emerging opportunities for researchers to integrate lifecycle workflows to manage their research data assets.
