---
layout: thing
thing: 4
title: 'Data discovery'
description: |
    Repositories and portals play an important role in making research data
    discoverable and accessible.
overview:
 Getting started: explore Research Data Australia to find research data
 Learn more: what's in (and what's not in) the 2,000+ data repositories in re3data?
 Challenge me: can we Trust that repository and how would we know?
category: Repositories for data
---
## Getting started
### Repositories for data discovery

Repositories enable discovery of data by publishing data descriptions
("metadata") about the data they hold - like a library catalogues
describes the materials held in a library.  Most repositories provide
access to the data itself, but not always.

Data portals or aggregators draw together research data records from a
number of repositories. eg Research Data Australia (RDA) aggregates
records from over 100 Australian repositories.

1.  Click on this RDA record from the Australian Antarctic Data Centre:
    [Weddell seals in
    Antarctica](https://researchdata.ands.org.au/measuring-effects-human-leptonychotes-weddellii/699460 "Weddell Seals")
2.  Have a close look at the record to see the ways the Australian
    Antarctic Division has made this record discoverable and
    accessible.  Note how many times this dataset has been cited and how
    to cite this data.  We will look at data citation in more detail in
    Thing 7.
3.  Spend a few minutes exploring RDA.
    -   Try
        [browsing](https://researchdata.ands.org.au/subjects "Browse subjects in Research Data Australia")
        or searching on a topic of interest.
    -   See [which
        institutions](https://researchdata.ands.org.au/contributors "Research Data Australia - contributors")
        contribute metadata records to RDA.
    -   Explore a record or two in depth.

**Consider:** the future impact of having a national research data
catalogue.

## Learn More 
### Finding data repositories

What data repositories exist and how are Australian researchers sharing
their data?

1. Start by going to [re3data.org](http://www.re3data.org/)
2. Click on Browse &gt; By Country &gt; click on Australia in the map
3. How many repositories are listed for Australia? Does this represent
    all the research data repositories Australia has to offer? Is
    anything missing?

**Consider:** one idea for how you think improved discovery of
Australia's research data repositories, and the data records they
contain, could be achieved.

## Challenge me
### Evaluating data repositories

What makes a "good" data repository?

Finding a data repository to suit your needs requires careful evaluation
of the options available in order to make an informed choice.

Have a look at one or both of these resources:

1.  [DCC checklist for evaluating data
    repositories](http://www.dcc.ac.uk/resources/how-guides-checklists/where-keep-research-data "DCC checklist for evaluating repositories")
2.  [CoreTrustSeal Data Repositories
    Requirements](https://www.coretrustseal.org/why-certification/requirements/ "Core Trust Seal")

**Consider:** your experiences or thoughts on evaluating data
repositories: have you used either or both of these resources? Would
you?
