---
layout: thing
thing: 5
title: 'Data sharing'
description: |
    Research data may be shared in many ways.  This week we look at 3 ways.
overview:
 Getting started: "looks at sharing data via access methods: Open, Shared and Closed Data"
 Learn more: "explores data sharing trends of some countries and by disciplines"
 Challenge me: "dips into ensuring that data can be shared for a long time via some preservation tools"
category: Repositories for data
---
## Getting started
### Access to research data

Introducing 'open', 'shared' and 'closed' data.

When you explore [Research Data Australia](https://researchdata.ands.org.au), you may 
notice that not all the data described is available for immediate
access. This activity explains why different datasets may have different
access conditions.

1.  Watch this 2.5 minute [video](https://vimeo.com/125783029) from the
    Open Data Institute titled *Open/Closed/Shared: the world of data.*
2.  Read the [open data handbook](http://opendatahandbook.org/ "open data handbook")
    for a more in-depth discussion of open data. Read about how [open sourcing genomes](http://opendatahandbook.org/value-stories/en/open-sourcing-genomes/) helped scientists to crowdsource solutions for killer outbreaks. 
3.  If you have time, go to [Research Data Australia](https://researchdata.ands.org.au) and try searching for
    data that is 'open'. Hint: Look for the option to limit your search
    to data that is publicly accessible online.

**Consider:** why more data isn't publicly accessible or more 'open'.

## Learn more
### Data sharing practices

Repositories are one means by which research data may be shared.

1.  Take a look at these infographics from Wiley titled [Research Data Sharing Insights](http://doi.org/10.6084/m9.figshare.3555993.v1) \[PDF, 2.08MB\], and [Global Data Sharing Trends](https://authorservices.wiley.com/asset/photos/licensing-and-open-access-photos/Wiley%20Global%20Data%20Sharing%20Infographic%20June%202017.pdf "Wiley - Global Data Sharing Trends"). They provide a succinct overview of current data sharing practice and perceptions.
2.  Now look closely at the sections titled 'Global Data Sharing Trends' and 'Data Sharing By Discipline'

**Consider:** Why do you think there are differences between disciplines
and countries - what changes to these statistics would you expect
between 2014 and now?

## Challenge me
### Tools to preserve research data

Data sharing is only a long term prospect if repositories have
preservation as part of their workflows and procedures.

Community Owned digital Preservation Tool Registry (COPTR) describes
tools useful for long term digital preservation and acts primarily as a
finding and evaluation tool to help practitioners find the tools they
need to preserve digital data.

1.  Go to the [COPTR site](http://coptr.digipres.org/Main_Page) and pick
    a discipline you are familiar with and see what tools are available
    to support long term data sharing of datasets.
2.  Try out one of the tools in COPTR and share a brief evaluation of
    it.

**Consider:** Have you, or would you, use any of these tools? How
feasible it is to expect such preservation tools to be widely used?
