---
layout: thing
thing: 6
title: 'Long-lived data: curation & preservation'
short_title: "Curation & preservation"
description: |
    Ensuring data stays accessible and reusable into the future.  Learn
    about the curation of data and try out a free tool for managing file
    formats.
overview:
 Getting started: how would you advise someone what to do to make sure their fragile born digital data is robust and long lived?
 Learn more: how does archiving, preserving and curating data "Stack" up?
 Challenge me: what's in a (PRO)NOM?
category: Repositories for data
---
## Getting started
### Preserving born digital objects

Traditional information sources such as books, photos and maps can
easily survive for years, decades or even centuries but digital items
require special care to keep them usable over time.

1.  This [video](https://youtu.be/qEmmeFFafUs) (2.5 min) from the US
    Library of Congress shows the vulnerability of “born digital”
    objects like research data: they are fragile; they are dependent on
    software and hardware; and they require active management.
2.  Look at the ANDS page on [data
    preservation](https://www.ands.org.au/working-with-data/data-management/data-preservation).
3.  If you have time, look at the [Digital Preservation Handbook](https://www.dpconline.org/handbook) by the Digital Preservation Coalition (DPC)

**Consider:** What key advice would you give someone about preserving
their born digital objects. For example the family historian, a
researcher, yourself?

## Learn more
### A model for data curation, preservation and archiving

‘Curation’, ‘preservation’, ‘archiving’ … are all commonly used data
management terms.  Are they all the same thing?

1. Watch this 5.54 min [video](http://www.clir.org/initiatives-partnerships/data-curation) in
which Sayeed Choudhury, Associate Dean for Research Data Management at
Johns Hopkins University introduces the Stack Model for data management
and discusses the model's components—storage, archiving, preservation,
and curation.

**Consider:** What do you think about the Stack Model and its relevance
for data repositories?

## Challenge me
### Tools to preserve research data

Data managers often refer to ‘long-lived data formats’, ‘open file
formats’ and ‘format migration’. The UK National Archives has made
available tools and services that can assist with identifying and
managing file formats. For this activity look at two tools accessible
via the [National Archives](https://www.nationalarchives.gov.uk/PRONOM/Default.aspx#) in
the UK: PRONOM and DROID and the Community Owned digital Preservation
Tool Registry (COPTR).

1. Start by [searching
PRONOM](https://www.nationalarchives.gov.uk/PRONOM/BasicSearch/proBasicSearch.aspx?status=new "Search PRONOM")
to learn more about a particular file format you commonly work
with. Hint: Read the [PRONOM Help
file](https://www.nationalarchives.gov.uk/help/PRONOM/default.htm "PRONOM help files")
to find out about the search options available.

2. Now take a look at
[DROID](https://www.nationalarchives.gov.uk/information-management/manage-information/preserving-digital-records/droid/ "DROID")
and read how to use DROID to [profile file
formats](https://www.nationalarchives.gov.uk/information-management/manage-information/policy-process/digital-continuity/file-profiling-tool-droid/ "Use DROID for profiling file formats").

3. Try exploring the [COPTR
Registry](http://coptr.digipres.org/ "COPTR registry") using the [POWRR
Tool Grid](http://www.digipres.org/tools/ "POWRR Tool Grid") and
selecting a content type of interest.

If you have time: download the current version of DROID and try using it
to profile a small number of files.

**Consider:** Are PRONOM and DROID tools you'd like to explore further?
