---
layout: thing
thing: 7
title: 'Data citation for access & attribution'
short_title: Citation
description: |
    Citation analysis and citation metrics are important to the academic 
    community. Find out where data fits in the citation picture.
overview:
 Getting started: how to cite data
 Learn more: may the FORCE(11) be with you (while you cite data)
 Challenge me: are some data formats more likely to be cited?
category: Data citation & impact
---
## Getting started 
### Citing research data

Data citation continues the tradition of acknowledging other people’s
work and ideas. Along with books, journals and other scholarly works, it
is now possible to formally cite research datasets and even the software
that was used to create or analyse the data.

1.  Start by looking at the [Weddell Seal
    dataset](https://researchdata.ands.org.au/measuring-effects-human-leptonychotes-weddellii/699460 "Wendell seal    dataset"). Check out how many times it has been cited.
    This citation count has been measured by Thomson Reuters Data
    Citation Index product.
2.  Scan through the ARDC introduction to [data
    citation](https://ardc.edu.au/resources/working-with-data/citation-identifiers/data-citation/ "data citation")
3.  Now look at the [Hutchinson Drought
    Index](https://researchdata.ands.org.au/monthly-drought-australia-drought-index/61872 "Hutchinson drought index")
    data record in Research Data Australia. This research data makes
    cross disciplinary connections between episodes of drought and
    correlated increases in rural mental health issues. The beauty of
    this record is that it shows the entirety of the research outputs -
    publications, software, related datasets and more - all of which are
    citable. Has this dataset been cited yet?
4.  Click on the ‘Cite’ button to see the similarities between the
    formats for citation of data and other scholarly publications. 

**If you have time,** poke around [Dryad
repository](http://datadryad.org) to see how it has integrated citation
of related articles and data.

**Consider:** data citation is a relatively new concept in the scholarly
landscape and as yet, is not routinely done by researchers, or expected
by most journals. What could be done to encourage routine citation of
research data and software associated with research outputs?

## Learn more
### Data citation principles

The Force11 Joint Declaration of Data Citation Principles are a set of
principles for citing data. They are based on the premise that data
citation, like the citation of other evidence and sources, is good
research practice and is part of the scholarly ecosystem supporting data
reuse.

Since they were published, the Principles have been endorsed by numerous
individuals and more than 100 data centres, publishers and societies.

1.  Start by reading the [Force11
    Principles](https://www.force11.org/group/joint-declaration-data-citation-principles-final)
2.  Then browse the list of people and organisations that [have endorsed
    the Principles](https://www.force11.org/datacitation/endorsements)

**Consider:** Given such support and clear direction, why do you think
data citation has not been uniformly adopted, so far, across all
disciplines?

## Challenge me
### Data formats and data citation

Are some data formats more likely to be cited?

It has become a lot simpler to mine data and interpret insights in an
engaging, attractive and easy to understand way. Does this make the data
more or less accessible, reusable and therefore citable?

1\. Go to [this list, from
econsultancy.com](https://econsultancy.com/blog/66131-17-visualisation-tools-to-make-your-data-beautiful/),
of various free and premium tools and platforms for creating interactive
charts, infographics, maps and word clouds.

2\. Choose one tool and delve into the detail.

3\. If you want to get hands on, work through this [infogram
tutorial](https://support.infogram.com/hc/en-us/articles/203063586-Video-tutorial-Get-started-with-Infogram- "getting started with infogram")
to create a data visualisation using your own data or the titanic
passenger dataset they have provided.

**Consider:**

1\. What are 3 of your likes or dislikes about the tool you explored?

2\. What is your opinion about whether publishing data as a visualisation
is likely to make the data more or less accessible, reusable and
therefore citable?
