---
layout: thing
thing: 9
title: 'Licensing data for reuse'
short_title: Licensing data
description: |
    Understand the importance of data licensing and learn about Creative
    Commons.
overview:
 Getting started: Don’t let CC pass you BY!
 Learn more: Licensing - a keystone for innovation and business
 Challenge me: How does Licensing work in tricky or complex situations?
category: Rights, ethics & sensitive data
---
## Getting started
### Why license research data?

Consider this scenario: You’ve found a dataset you (or your client) is
interested in.  You’ve downloaded it. Excellent!  But do you know what
you (or your client) can and cannot do with the data?  The answer lies
in data licensing.  Licensing is critical to enabling data to be reused
and cited.

1.  Start by reading this [brief
    introduction](https://www.ands.org.au/working-with-data/publishing-and-reusing-data/licensing-for-reuse)
    to licensing research data.
    **For our colleagues in New Zealand**, find out about data licensing
    in NZ at
    [NZGOAL](https://www.ict.govt.nz/guidance-and-resources/open-government/new-zealand-government-open-access-and-licensing-nzgoal-framework/)
2.  Now have a closer look at the
    [fact sheet](https://creativecommons.org.au/materials/factsheets/cc-licences.pdf) from creativecommons.org.  Click on the descriptions for more
    information. Notice they have used CC BY as the licensing
    information at the bottom of the fact sheet so you know what you can do
    with the fact sheet itself.

**Consider:** If you were considering licensing a dataset on something
which may have commercial value to others - what license would you
apply?

## Learn more 
### Data licenses: unlock data for innovation

Enabling reuse of data can speed up research and innovation.  Licensing
is critical to enabling data reuse.

1.  Start by watching this 4.30mins
    [video](https://youtu.be/LmyzF7iJp3E?list=PLG25fMbdLRa7QH8_yyNSgzkQOTBVsTK2r)
    in which Dr Kevin Cullen from the University of New South Wales
    explains their approach to licensing which aims to strengthen the
    University’s relationship with business and industry.
    **For our NZ colleagues:** choose a video or two from [NZGOAL
    training video
    playlist](https://www.youtube.com/playlist?list=PLKAGOg1JYnPntUL_WE2evkt-jLY2Ng2bB) -
    you might be particularly interested in [Training Video 11 NZGOAL,
    Creative Commons and
    Data](https://www.youtube.com/watch?v=OFOIsTgbKzg&index=11&list=PLKAGOg1JYnPntUL_WE2evkt-jLY2Ng2bB).
2.  Now read the [Australian Government Public Data Policy
    Statement](https://www.dpmc.gov.au/sites/default/files/publications/aust_govt_public_data_policy_statement_1.pdf "Australian Government Public Data policy statement")
    (2 pages) that was released by Prime Minister Malcolm Turnbull in
    December 2015.  Note in particular, the last dot point.
3.  Have a look at the [Research Data Rights Management
    Guide](https://ardc.edu.au/resource/research-data-rights-management-guide-2/ "research data Rights Management Guide").
    Take particular note of the three flowcharts, and think about the
    different licensing obligations for rights holders, data users and
    data suppliers.

**Consider:** possible implications for data managers, researchers,
librarians and others as we move forward with the [National Science
and Innovation Agenda](http://www.innovation.gov.au/page/agenda)?

Does your institution have a policy or guidelines around data
licensing?


## Challenge me
### Data licensing in practice

Not all research data that is shared is licensed for reuse. It should
be!

1.  Start by going to [Research Data
    Australia](https://researchdata.edu.au) and search for research
    data using keywords eg. ‘water quality’ or ‘cancer’.  Note the
    number of records in your result set.
2.  Now “Refine Results” to limit your search to only those datasets
    with an ‘open’ licence.  Note the number of records in this result
    set.
3.  Look closely at the specific Licensing information on a small sample
    of those records with ‘open’ licences. How easy or difficult it is
    to work out if the data can or can’t be reused e.g. for commercial
    purposes? with international collaborators?

**Consider:** Assigning Open Licenses is not routine. Suggest one tip
for encouraging uptake of 'open' licensing.
