---
layout: thing
thing: 14
title: 'Identifiers and linked data'
description: |
    Identifiers are crucial to disambiguation of people, accurate
    attribution and impact metrics.  We look at identifiers for people -
    specifically the global people identifier: ORCID, and stray into the
    fascinating world of linked data.
overview:
 Getting started: What is ORCID and why is the Australian academic world buzzing about it?
 Learn more: Choose from 3 ways to cultivate your own ORCIDs
 Challenge me: Get hands on with linked data and the semantic web.
category: Metadata & more
---
## Getting started 
### How unique are you?

DOIs are persistent identifiers for data, but what about identifiers for people? Think about the many forms a person’s
name may take or common names. Is the author JK Rowling the same person
as Joanne Rowling and Jo Rowling? More than 38,000 Americans have the
name James Smith.

It’s important to know who’s who when looking at citation metrics. Universities, funders and publishers worldwide now
use ORCID to differentiate between people with the same name by
assigning a unique identifier to individuals.

1\. Let’s start by going to [ORCID](http://orcid.org/). In the search box
at the very top of the page, enter *John David Burton* to search the
ORCID registry. Scan the list of results to find the entry for John
David Burton. How many versions of his name do you see?

2\. Now enter *Toby Burrows* into the search box.

-   Open his ORCID record to see a wonderful example of a rich ORCID
    record.
-   Note he has combined his ResearcherID and his Scopus Author ID with
    his ORCID.
-   Scroll through his list of works and look closely at *Source* to see
    the wide range of sources of his publications. Are any datasets
    included? (Hint: look for Source: Research Data Australia but note the publication type for research data!)

**Consider:** why do you think there is an exclamation mark in the
previous sentence about the publication type for research data?

## Learn more 
### Creating or updating your ORCID profile

ORCID has emerged as the preferred identifier for people by a
range of Australian universities, funders and publishers worldwide. You
can choose from three activities that will get you in touch with ORCID.

### Option 1. Don’t have an ORCID record but would like one?

Use this time to create an ORCID profile and make it as complete as
possible.

1.  Start [here](http://orcid.org/ "ORCID signup") and do steps 1 and 2
2.  When you’re done, add your ORCID to your email signature, LinkedIn
    profile and blog
3.  Send your new ORCID number to a colleague and ask for some feedback
    on your profile

### Option 2. Already have an ORCID?

When was the last time you logged in to update or enhance your profile?
You may be surprised at the additional functionality now available.

1.  Read Alice Meadow’s [blog
    post](https://orcid.org/blog/2015/07/23/six-things-do-now-you%E2%80%99ve-got-orcid-id "Six things to do now that you have an ORCID - blog post")
    ‘Six Things to do now you have an ORCID iD’
2.  Now go to your ORCID profile and update it to be as current and
    complete as possible. Consider using the QR code feature for your
    ORCID iD in new and unchartered ways.
3.  When you’re done, add your ORCID to your email signature, LinkedIn
    profile and blog

### Option 3. Don’t want an ORCID?

Get up to date with the latest features, functionality and news on the
[ORCID blog](https://orcid.org/blog) and explore the [Australian ORCID
Consortium](http://aaf.edu.au/orcid/) (most Australian universities are
members).

**Consider:** how funders and publishers are using ORCID and what impact
that will have on you, your institution and researchers.

## Challenge me 
### Identifiers and linked data

Identifiers are an important component of research data management.
Computer applications use them for identifying datasets, for searching
and retrieval, and for linking or connecting data. How do identifiers fit with Linked
Data?

The term **Linked Data** refers to a set of best practices for
publishing and connecting structured data on the web. Identifiers are an
important component of Linked Data as URIs (or Universal Resource
Identifiers), along with HTTP and RDF (Resource Description Framework)
are the key technologies that underpin Linked Data. What is Linked Data
and the Semantic Web and what is all the hype about?

1. Start by reading an introduction to these concepts from
    [LinkedDataTools](http://www.linkeddatatools.com/semantic-web-basics).
2. Have a go at completing some or all of the five short  Semantic Web
    Primer tutorials (5 min):
    - [Introducing Graph
        Data](http://www.linkeddatatools.com/introducing-rdf "Introducing graph data")
    - [Introducing
        RDF](http://www.linkeddatatools.com/introducing-rdf-part-2 "Introducing RDF")
    - [Semantic
        Modeling](http://www.linkeddatatools.com/semantic-modeling "Semantic modeling")
    - [Introducing RDFS &
        OWL](http://www.linkeddatatools.com/introducing-rdfs-owl "Introducing RDFS&OWL")
    - [Querying Semantic
        Data](http://www.linkeddatatools.com/querying-semantic-data "Querying semantic data")

**If you have time**: try out W3C's free online [RDF data validator](http://www.w3.org/RDF/Validator/) (mentioned in
[Introducing RDFS & OWL](http://www.linkeddatatools.com/introducing-rdfs-owl)) to describe any research objects familiar to you.

**Consider:** how these tools could be used to support linked data.
