---
layout: thing
thing: 17
title: 'Data literacy & outreach'
short_title: 'Literacy & outreach'
description: |
    What resources exist for building an inclusive culture of data literacy - 
    not just scientists and science disciplines?  Find resources and think
    about the skills we need as information and data professionals
overview:
 Getting started: enjoy a quirky video and find some resources to build data literacy
 Learn more: "tinker, tailor, soldier, sailor?: is data literacy the same for all of us?"
 Challenge me: B(uild)YO data technical skills through the 4 Carpentries
category: "Let's talk data"
---
## Getting started
### Building data literacy - what can you do?

We all have a role to play in building a world of data literate
citizens.

1.  Enjoy this quirky and clever 1.48min video from a cartoonist: [What
    is data literacy](https://youtu.be/qHz_ogTH2p4)?
2.  Choose one of the sites from the list below. As you look around the
    site, think about how you might use these ideas to ‘grow’ your, or
    other people’s, data literacy

-   **For Universities and research institutes**: [Curtin
    University](http://libguides.library.curtin.edu.au/research-data-management)
    (Note: most universities have similar resources for those in
    universities or research institutes)
-   **For Federal, State or Local Govt**: [Publishing your
    data](https://toolkit.data.gov.au/Publishing_your_data.html)
    in Govt data portals
-   **For Business**: [Open data that drives
    business](https://theodi.org/article/open-data-means-business/)
    (UK, 2015)
-   **For teachers and school librarians**: Scroll down to [Resources
    for
    educators](https://www.ands.org.au/working-with-data/publishing-and-reusing-data/data-in-education)
    to find data repositories which have teaching materials
-   **For lecturers:** Have a look at the [9 case
    studies](https://www.ands.org.au/__data/assets/pdf_file/0008/385019/teaching-with-research-data-report.pdf)
    of how research data is used in various curricula
-   **For librarians**: A [“top ten” list of
    recommendations](http://libereurope.eu/wp-content/uploads/The%20research%20data%20group%202012%20v7%20final.pdf)
    for libraries to get started with research data management from
    LIBER (3 pages)

## Learn more
### Data literacy for whom?

People have very diverse needs in terms of what data literacy means for
them.

Choose from the list below and explore “data literacy” from the
perspectives of these diverse roles:

-   **Australian Public Service:** will launch the APS Data Skills and
    Capability Framework in 2016 to ensure employees across the APS can
    develop a minimum level of data literacy.
    [Report](http://www.dpmc.gov.au/sites/default/files/publications/Implementation%20of%20the%20Public%20Sector%20Data%20Management%20Report.pdf "Public Sector Data Management ")
-   **Entrepreneurs**: [Data Literacy -- What It Is And Why None of Us
    Have
    It](https://www.forbes.com/sites/homaycotte/2014/10/28/data-literacy-what-it-is-and-why-none-of-us-have-it/ "Data literacy - what it is an why none of us have it")
    (from Forbes Magazine)
-   **Political science students**: [Data Literacy and Data
    Visualization](https://itunes.apple.com/us/course/data-literacy-data-visualization/id693097601)
    Lecture 1: Introduction (Note: you need iTunes)
-   **Writers, journalists**: [Become Data Literate in 3 Simple
    Steps](http://datajournalismhandbook.org/1.0/en/understanding_data_0.html) -
    checking the facts when writing the news
-   **Teachers and high school students**: [Data Literacy is Essential
    to Modern Society](https://youtu.be/4ei7BUMQl5c) (aka: Winning and
    losing on the Lottery) Video 3.51mins (2016)
-   **Citizens**: [Open data for accountable
    governance](http://thegovlab.org/open-data-for-accountable-governance-is-data-literacy-the-key-to-citizen-engagement/ "Is data literacy the key to citizen engagement?"):
    Is data literacy the key to citizen engagement?

**Consider:** your ideas about how we can build universal data literacy
if we have such diverse needs.

## Challenge me
### DIY to build your own data literacy

Technical data wrangling skills are fast becoming a new form of data
literacy. The four Carpentry concepts have really taken off over the
past couple of years.

The “hour a week” for 23 (research data) Things doesn’t allow time to do any of the
Carpentry modules (most need a couple of hours to complete) but here’s a
chance to find out what all the Carpentry buzz is about.

Have a look at [this Environmental
scan](https://docs.google.com/spreadsheets/d/1ZASH-NhsvXnyZNJkGzFNFp5_adn6Q-iX2N-tbv1Apbw/edit#gid=0)
of courses offering data skills. Then choose 1 Carpentry to explore in
depth or browse over them
all:

1.  [Data Carpentry](http://www.datacarpentry.org)
2.  [Library Carpentry](http://librarycarpentry.github.io/about/)
3.  [Software Carpentry](http://software-carpentry.org/)
4.  [Author
    Carpentry](https://authorcarpentry.github.io/ "Author carpentry")

**Consider:** your ideas or experience about the value of the various
Carpentry courses.
