---
layout: thing
thing: 18
title: 'Data interviews: talk the talk'
short_title: 'Data interviews'
description: |
    Learn some tips and tricks for responding to data queries and starting a
    data conversation.
overview:
 Getting started: asking the essential questions to create metadata records, or find out about research data needs
 Learn more: conversations starters about research data services, or think about how interviews uncover vital information useful for data planning
 Challenge me: in depth interviews reveal the extent to which data reuse is dependent on tools and software - what’s your advice?
category: Let's talk data
---
## Getting started 
### Starting a data conversation

This thing offers a simple way to think about key messages and possible
responses that can be used to quickly and succinctly pitch research data
management to researchers. The responses can be contextualised to suit
what is available at your organisation.

1.  Start by scrolling to the very last link on the bottom of [this
    page](https://www.ands.org.au/working-with-data/data-management/overview/data-management-skills/information-specialists-and-data-librarian-skills)
    and either open the PDF or download the Word version of the
    "**What’s my pitch?**” document.
2.  If you can, fill in the gaps in the document with your institutional
    services. If you don’t know the answer to some, see if you can find
    out. The result will be your own version of the toolkit.

**Consider:** what are some ideas you may have for conversation
starters?

## Learn more
### Tools for data interviews

**Option 1: Interviews to collect metadata**

Imagine you are asked to gather information to complete a metadata
record for either data which will be created as a result of a project or
for existing data at the end of a project where the data now must be
published.

-   Work through the steps in the [Interviewing researchers
    toolkit](http://www.monash.edu/library/researchdata/resources/interviewing "interviewing researchers toolkit - Monash University")
    from Monash University.

**Consider:** the value of this toolkit. Compare it to other interview
toolkits you know.

**Option 2: Interviews which explore data management practice**

The Data Curation Profiles Toolkit, developed by Purdue University in
the US, is a resource to help launch discussions between librarians,
archivists, IT professionals, data managers, researchers and others, to
aid in the planning of data services that meet the needs of researchers.

1.  Start by reading the [Data Curation Profiles
    overview](https://docs.lib.purdue.edu/dcp/about.html "Data curation profiles overview")
2.  Then have a look at the description of one of the most popular Data
    Curation Profiles which has been downloaded over 1000 times: [History
    / Sustainable Development - Purdue
    University](http://docs.lib.purdue.edu/dcp/vol5/iss1/1/ "Purdue University - History/Sustainable development").
    Note the citation and DOI for this Profile.
3.  Click on the *Download* button to see the actual questions asked /
    not discussed and the answers. It is fascinating to see the
    strengths and gaps in the data management skills of the researcher.

**If you have time:** Browse over the four documents which make up the
[Data Curation Profiles
Toolkit](http://docs.lib.purdue.edu/dcptoolkit/ "data curation profiles toolkit").
Together, they provide a step-by-step guide for creating a Data Curation
Profile like the one you have just looked at.

**Consider:** choose one question where the researcher did not know how
to respond. What would you do to support the researcher with this
concept?

## Challenge me
### Data Curation Profiles in depth

A ‘Data Curation Profile’ is a resource for people who want information
about the specific data generated and used in research areas and how
that may be published, shared, and preserved for reuse. Research
projects increasingly use a range of tools, instruments and software.
This activity considers what questions you would need to ask, and what
options you could offer, to include information about tools, software
etc in a metadata record or website where reuse is dependent on
software.

**Option 1: Geophysics and Seismology / Structural Geology and
Neotectonics**

This Data Curation Profile covers a data set generated from research on
plate tectonics. The data management needs centre around data sharing,
connecting the data to publications, and making the data discoverable.

1.  Open this [Geophysics and Seismology/Structural Geology and
    Neotectonics Data Curation
    Profile](http://dx.doi.org/10.5703/1288284315004 "Data curation profile")
2.  Note the data formats and file sizes in the data table in Section
    3.2 (page 4) and the tools used to generate the data in Section 9
    (pages 8-9)
3.  Note the information to potential users at the end of Section 9
    about what compute will be needed to be able to investigate or reuse
    this data.

**Consider:** given the data owners want this data to be open, what
would you need to include in the metadata to ensure reuse of the data
was possible?

**Option 2: Sociology / Demographics**

[Section 9 of this Sociology / Demographics Data Curation
Profile](http://dx.doi.org/10.5703/1288284315013)
states that:

*“If this data were hosted in an external data repository, it would be a
high priority to be able to continue to use visualization tools such as
Google Maps and Google Charts. The ability to annotate or comment on the
data set was a lesser (medium) priority; possible uses would include
knowing when a user reports that more recent data is available
elsewhere."*

**Consider:** what options could you offer the researcher to achieve
their high and medium priorities? If you can't offer advice, how could
you find a potential solution?
