---
layout: thing
thing: 20
title: 'Find it with data!'
short_title: 'Do it with data'
description: |
    It has been said that 80% of all research data has a geographic or
    spatial component.
overview:
 Getting started: get inspired by geospatial data saving lives and kick starting our economy
 Learn more: geospatial metadata is often the ‘missing link’ for cross disciplinary studies - find out how to fill in this missing link
 Challenge me: R, free GIS and Fusion are all available to tempt you for this Thing!
category: 'Hands on with data & tools'
---
## Getting started
### Spatial data: maps and more

The importance of spatial data is ever increasing. Many of the societal
challenges we face today such as food scarcity and economic growth, are
inherently linked to big spatial data. In fact it is often said that 80%
of all research data has a geographic or spatial component. It’s useful
then, for all of us to have an understanding of spatial data.

1.  Start by watching this incredible, inspiring video (3.59 min) from
    the The University of Wollongong’s PetaJakata project. It shows
    innovative ways of [combining social media and geospatial data to
    save lives](https://youtu.be/6v7BO8_rhWI).
2.  Now read why [GIS Mapping Technology is a Powerful Tool for
    Humanitarian
    Aid](https://www.directrelief.org/2013/07/why-mapping-technology-is-a-powerful-tool-for-humanitarian-aid/)
3.  Geospatial data is fundamental to Australia’s economic future. Check
    out this article about how [GeoScience
    Australia](http://www.ga.gov.au/news-events/news/latest-news/continental-scale-mapping-of-mineral-potential-wins-top-award)
    is mapping the mineral potential of our continent - a world first.

**Just for fun**: enter your address in the Atlas of Living Australia
and see what birds and plants have been reported [in your street or
suburb](https://biocache.ala.org.au/explore/your-area "ALA: Explore Your Area").
You may be surprised at how ‘alive’ your street is.

**Consider:** why do you think these geospatial visualisations are so
powerful?

## Learn more
### Searching for spatial data

**What data is available for my area?**

Many data portals offer a spatial search option for discovery of
datasets. This can be a very powerful way to find a wealth of data about
a particular location. Let’s look at a couple of examples**.**

**Option 1: Research Data Australia (cross disciplinary)**

1.  Go to [Research Data Australia](https://researchdata.ands.org.au/)
    and choose **Map Search** from under the search
    box.
2.  Zoom in on a location in Australia and use the rectangle tool at the
    top of the map to draw a search box around your chosen location.
    Hint: choosing somewhere on the coast (such as the Newcastle area)
    will give you a wider range of datasets.
3.  Then click on the green *Search* button
4.  Browse through your results and look at the list of provider
    organisations and subject headings for the records in your result
    set. Hint: if you got mainly one sort of data, try making your
    search box bigger.

**Option 2: CSIRO Data Access Portal (mostly Science related)**

We will use the [Search by
Location](https://data.csiro.au/dap/searchByLocation) function in the
CSIRO DAP. We used the Simpson Desert region in South Australia and we
got over 300 datasets.

1.  Zoom in to an area you are interested in.
2.  Click on the Draw Area tab at the top of the map and draw an area
    box.
3.  Hit the *Search* button.
4.  Look over your search results to understand the amazing work of the
    CSIRO.

**Reflect:** were you surprised by the breadth of data available for
your location? What new research questions could be explored because of
the diversity of data search results for your chosen location?

## Challenge me
### Hands on with spatial data

There are many types and sources of geospatial data. And there are many
tools you can use to manipulate and display spatial data.

If you’re new to the world of geospatial data, you’ll probably
appreciate some ‘busting’ the jargon of geospatial data.

1.  Start by reading this blog post on [Finding and Making Sense of
    Geospatial Data on the
    Internet](https://blog.openshift.com/finding-and-making-sense-of-geospatial-data-on-the-internet/)
    which explains some basic geospatial data file formats and concepts.
2.  Browse down this blog post [Using Open Source GIS tools for spatial
    data – QGIS, GDAL and
    Python](https://blog.openshift.com/using-open-source-gis-tools-for-spatial-data-qgis-gdal-python/)
    which talks about open source tools for manipulating geospatial
    data.

**Ready to get hands on?**

You can try one of the tools below without having to download software.
Do one, or do all and compare the results.

**Option 1: 13 Free GIS Software Options: Map the World in Open Source**

Browse through [this site](http://gisgeography.com/free-gis-software/)
for ideas for free, open source geospatial software. The descriptions
often include discipline specific advice. Download one and try your hand
at mapping.

**Option 2: Spatial data visualisation with R**

For those who have done the R modules in Software or Data Carpentry,
this might be a good activity [to flex your R
muscles](https://www.researchgate.net/publication/274697165_Spatial_data_visualisation_with_R)
(note you need to scroll down page 5 of the PDF to get to the tutorial).

**Consider**: the data world is hungry for Geospatial tools and metadata
and there is growing demand for people with these skills. How can these
skills be encouraged in your institution?
