---
layout: thing
thing: 22
title: "What's in a name?"
description: |
    Learn about the key players in Australia’s research data management
    ecosystem and how these players combine to make generation, management
    and publication big data possible.
overview:
 Getting started: sample some acronym soup
 Learn more: it doesn’t get much bigger than a telescope which is a square kilometre big!
 Challenge me: explore some virtual laboratories and continental maps
---
## Getting started
### Who's who in the acronym soup?

Data is at the heart of the Australian national innovation agenda. The
key players who help enable the innovation agenda float in an acronym
soup. Let’s find out who’s in the soup.

Read [this
article](http://www.ands.org.au/news-and-events/share-newsletter/share-25/data-at-the-heart-of-the-innovation-agenda)
that explains the Australian Government initiatives to foster innovation
through publishing and sharing data.

Put simply the main players in the Australian research landscape (a.k.a.
research alphabet soup) are:

-   Universities - 41 universities generate data, graduate and train new
    researchers (ANU, UWA, UQ, UTas, UNSW etc)
-   CSIRO - Australia's national science agency
-   Funders - ARC and NHMRC
-   Governments - state and federal departments fund research and
    produce their own data (e.g. Bureau of Meteorology for weather,
    Geoscience Australia for geoscience, ABS for statistics etc)
-   Medical Research Institutes (MRIs) and hospitals - conduct research
    and produce data
-   Businesses reuse research and government data and generate their own
    data. The Business Council of Australia brings together the big
    names in data production and use
-   National Collaborative Research Infrastructure Strategy (NCRIS) is
    funded by the Australian Government to drive research excellence and
    collaboration between 35,000 researchers, government and industry to
    deliver practical outcomes.

Let’s focus on NCRIS - it’s amazing.

NCRIS is designed to take a national approach to providing the world’s
best research infrastructure for Australia. NCRIS facilities provide
storage for data ([RDS](http://www.rds.edu.au/)), research computer
networking across Australia ([AARNet](https://www.aarnet.edu.au/)), very, very big data crunching
([NCI](https://nci.org.au/)), as well as lots of specialised research
facilities. This includes the Australian Research Data Commons ([ARDC](ardc.edu.au "ARDC")).

-   Browse over some [NCRIS case
    studies](http://www.education.gov.au/ncris-case-studies) to get an
    idea of what data and activities are produced by NCRIS facilities.

**For NZ: what's happening in NZ?**

-   [NESI](https://www.nesi.org.nz/) (New Zealand eScience
    Infrastructure) is New Zealand's computing research infrastructure,
    providing high performance computers and support systems to enable
    the country's researchers to tackle the world's largest problems.
-   [Declaration on Open and Transparent
    Government](https://www.ict.govt.nz/guidance-and-resources/open-government/declaration-open-and-transparent-government/ "Declaration on Open and Transparent Government ").The
    New Zealand government wants public services to be radically
    transformed for the benefit of all New Zealanders - and ICT is a key
    tool that will make this possible.

## Learn more
### Big data: the sky is not the limit!

We often hear terms such as “big data” and “data deluge”.

And it doesn’t get much bigger than astronomy and satellite data. Let’s
look at two big data projects that are only possible because of national
collaborations - most of whom love acronyms.

**Option 1: ASKAP - reaching for the stars**

The Australian Square Kilometre Array Pathfinder (ASKAP) telescope is
made of 36 identical 12-metre wide dish antennas.  These produce some
2.5 gigabytes of data per second, equivalent to 75 petabytes per year.

Learn about managing this big data project by hearing from the
researchers who use ASKAP - watch this
[video](https://youtu.be/1GYMB8QdT60?list=PLG25fMbdLRa6om9CAD5_Lh0AG4Gyr0qAd)
(3 min).

Storing, analysing, managing and publishing such big data usually
requires a collaborative effort across a number of organisations. In the
case of ASKAP data for example:

-   the data is captured at the Murchison Radio-astronomy Observatory
    (MRO), approximately 315 km northeast of Geraldton in WA.
-   it is then transmitted 730 km to the Pawsey Supercomputing Centre in
    Perth where it is processed and stored.
-   the processed data is then published via the CSIRO Data Access
    Portal with metadata records harvested to Research Data Australia to
    enhance discovery.

It’s hard to imagine just how many organisations work together to make
this apparently simple workflow possible. Consider for example:

-   funding bodies (NCRIS, federal and state governments)
-   research organisations (CSIRO, Swinburne University, University of
    WA)
-   infrastructure providers (AARNet, Pawsey Supercomputing Centre,
    ANDS).

**Option 2: the Data Cube- satellites mapping the earth**

The Australian Geoscience Data Cube is another example where
collaboration between a number of organisations has resulted in new ways
of organising, analysing and managing the large amounts of data
collected from Earth Observation Satellites (EOS).

This
[video](https://youtu.be/RijDqDeBTLg "Data Cube video - Geoscience Australia")
(4.35 min) explains the concept behind Geoscience Australia's Data Cube
and the partners who made it possible. By collaborating, Australian
organisations including Geoscience Australia, CSIRO and the National
Computational Infrastructure have created an outcome that any one of
these organisations in isolation could never have achieved.

**Consider:** why big data is often publicly available, yet the so
called 'long tail of research data' (smaller data sets) are often not
published.

## Challenge me
### National infrastructure supporting Australian research

**Option 1: Virtual Laboratories**

Explore one or more of the [Nectar Virtual Laboratories](https://nectar.org.au/labs-and-tools/) - who uses these
laboratories and what do they do?

**Option 2: Australian Urban Research Infrastructure Network (AURIN)**

AURIN is a powerful mapping tool with a wide range of inbuilt datasets.
Watch “how to use AURIN” [video](https://youtu.be/M_EtBbGHtQM) (3.52
min) to see how it can be used to build national or small maps,
particularly for social science and health.

**Consider:** how researchers can use NCRIS facilities to help generate,
manage, share and publish their data.
