---
layout: thing
thing: 23
title: 'Making connections'
description: |
    Keep learning and stay connected after 23 (research data) Things.  Take
    time to celebrate and reflect on all you've learned since joining the 23
    (research data) Things.
---
## Time to celebrate and make a plan

How will you celebrate your new found skills and knowledge and what do
you plan to do next to further your data literacy journey? There
are so many ways to keep in touch and up to date with data. The info
below is not exhaustive - you are now data literate and can help us grow
this list!

### It’s not the end of 23 (research data) Things!

23 (research data) Things will remain online for you to:

-   Come back and fill in your Thing-gaps
-   Re-purpose, adapt or contextualise using the 23 (research data)
    Things [Repurpose
    Toolkit](https://www.ands.org.au/working-with-data/skills/23-research-data-things/toolkit "repurpose toolkit")

### Keep in touch and keep on learning

-   [Sign up to ARDC
    News](https://us7.campaign-archive.com/home/?u=b542ef52e49302569068046d9&id=22b849a4ee)
    (ARDC fortnightly newsletter) to find out about events near you.

Join an online group

-   Share your thoughts with the [Data librarians
    community](https://data-librarians.slack.com/ "data librarians community")
-   Research Data Alliance - international [interest and working
    groups](https://rd-alliance.org/groups) on a wide range of data
    topics
-   ALIA [special interest
    groups](https://www.alia.org.au/our-communities/alia-groups) - data
    is increasingly a normal part of every interest group
-   [RESEARCH-DATAMAN](https://www.jiscmail.ac.uk/cgi-bin/webadmin?A0=RESEARCH-DATAMAN)
    (JISC, UK) - click on Subscribe to join the email list

Meet ups and Hacky hours:  in-person fun for data minded folk

There are so many meetup groups and they are geographically specific -
search “data” in [Meetup](https://www.meetup.com/en-AU/): eg

-   [Citizen data scientists
    Melbourne](http://www.meetup.com/Citizen/ "Meet up group - Citizen data scientists Melbourne")
-   [Data science
    Melbourne](http://www.meetup.com/Data-Science-Melbourne/ "meet up group - data science Melbourne")
-   [Future of data
    Sydney](https://www.meetup.com/futureofdata-sydney/ "Meetup - Future of data Sydney")
-   [Open knowledge
    Brisbane](https://www.meetup.com/Brisbane-Open-Knowledge-Meetup/ "Open knowledge Brisbane - Meetup group")

Hacky Hours are often fun - just search ‘hacky hour’ in your browser

Get social with Twitter

@ARDC_au  @openaccess_oz   @ScientificData   @UKDataArchive   #ResearchData   @resdatall

### Keep on learning through “Do It Yourself“

-   Bookmark [23 (research data)
    Things](https://github.com/au-research/ARDC-23-things "23 (research data) Things")
    and make a regular date with yourself to refresh your skills
-   [Managing Data
    @Melbourne](https://library.unimelb.edu.au/Digital-Scholarship/training_and_outreach/data "Managing data @Melbourne")
    – an online training program in Research Data Management in 6
    modules – an online training program in Research Data Management in
    8 modules
-   [School of
    data](http://schoolofdata.org/courses/ "School of data") - lots of
    DIY courses on a range of data related topics.  Data fundamentals,
    Cleaning, Extracting, Mapping, collecting data using smartphones,
    Aid data, Budget data
-   [Research Data Management Self-Education for Librarians: A
    Webliography](http://istl.org/15-fall/internet2.html "Research Data Management Self-Education for Librarians: A Webliography"):
    Whilst pretty US centric, there are many useful links for MOOCs,
    Journals which join data and Librarianship
-   [New England Collaborative Data Management
    Curriculum](https://library.umassmed.edu/resources/necdmc/modules "New England Collaborative data Management curriculum"):
    7 modules (using Word and Powerpoint)  which you can customise for
    your institution

### Get data tech-savvy

Opportunities abound for those who want to stretch the technical
boundaries of data management:

-   Start by checking out the **Challenge me** activities for 23 (research data) Things
    and grow your tech-data literacy skills
-   [The Carpentries](https://carpentries.org/) courses are offered around Australia by various community groups
-   Get on the email lists for
    [ResBaz](https://resbazblog.wordpress.com/ "ResBaz blog"),
    [GovHack](https://www.govhack.org/ "GovHack")
-   [ARDC News](https://us7.campaign-archive.com/home/?u=b542ef52e49302569068046d9&id=22b849a4ee)
    (ARDC fortnightly newsletter) has lots of webinars and tech-focused
    events

### Get serious about your data future

Now you have completed 23 (research data) Things think about:  Will you
help to fill the growing shortage of people with data skills in the one
of the [sexiest jobs of the 21st
century](http://www.smh.com.au/national/tertiary-education/data-scientists-are-the-rock-stars-of-business-20150819-gj2i0r.html)?
And, data jobs aren’t always mathematical or statistical!

-   [Librarians as partners in research data service](https://doi.org/10.1108/PROG-02-2015-0013 "Librarians as partners in research data service")
-   Fiona Tweedie is a fascinating example of someone who started her
    career in Roman History and is now [Data Scientist for the
    Australian
    Ballet](http://www.ands.org.au/news-and-events/share-newsletter/share-24/the-data-scientist "Data Scientist for the Australian Ballet")

### Get a data qualification

There are over 90 Australian courses offering data related units in
Information Science, Health, Business, IT, Engineering, Science, and
more. Data courses are offered across a range of Universities, at
undergraduate and postgraduate levels, online and on campus - something
for everyone.

-   [This Excel spreadsheet (XLSX, 0.05
    MB)](http://www.ands.org.au/__data/assets/excel_doc/0004/590071/courses-FINAL.xlsx "Uni data  courses")
    has about 90 courses listed.
-   This is  a dynamic, community-supported [list of international RDM
    educational
    opportunities](https://drive.google.com/open?id=10RTW-nZk0x_mpQw2VAlttcc656MV9EeCaDe2lM4umb4 "list of international RDM opportunities")
-   [ESIP Data Management Training
    Clearinghouse](http://dmtclearinghouse.esipfed.org "ESIP Data Management Training Clearinghouse")
-   Free online [MOOC on Big Data
    Visualization](https://www.futurelearn.com/courses/big-data-visualisation "MOOC on big data visualisation")
-   Free online [MOOC on Big Data Measuring and predicting human
    behaviour](https://www.futurelearn.com/courses/big-data)

Sometimes there are individual data units offered within a discipline
degree, others have a number of electives or majors. Some courses
specifically in Data Management are also available

e.g. **Charles Sturt University** [**Graduate Certificate and Masters
Specialisation in Data
Management**](https://study.csu.edu.au/courses/library-information-studies/graduate-certificate-data-management "Graduate Certificate and Masters Specialisation in Data Management")

The School of Information Studies at Charles Sturt University 
offers a Graduate Certificate in Data Management(GCDM). 
As practicing information professionals or researchers, formal
study in Data Management will enable you to demonstrate you can fill an
identified professional skill and knowledge gap. Completion of the GCDM
qualification provides evidence you have studied the fundamental
principles, key concepts, tools, standards, and techniques of data
curation and data management.

This Graduate Certificate is offered part time over one year (two
subjects per session) and is completely online. This mode provides
students with the flexibility to study at a time and place that suits
their work and life commitments, with access to a wide range of learning
materials, support and communication tools online.

Alternatively, if you are currently undertaking the Master of
Information Studies at CSU, you can elect to do the subjects as above to
graduate with a Specialisation in Data Management: a Master of
Information Studies (Data Management).

### How was your 23 (research data) Things adventure?

You don't have to have done all the 23 Things - this is about your
learning, not completing all 23. Whatever number of Things you did is
fine.

It's time to reflect on what you did, what you learned and what you got
out of the time you spent doing some or all of the 23 (research data)
Things.

Write a reflection on your learning and include it in your PD interview
with your supervisor.


### Now it's time to celebrate!

-   Download your [participation
    certificate](https://www.ands.org.au/__data/assets/word_doc/0004/590773/ParticipationCertificate.docx "23(research data) Things participation certificate")
-   Update your PD records and ALIA PD points
